## org.gnu.pango
Class AttrInt

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.pango.AttrInt

public class AttrInt
extends Attribute

The PangoAttrInt object is used to represent attributes with a integer value

Constructor Summary
`AttrInt()`

Method Summary
`int` `getValue()` Returns the value of the object.

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrInt

    public AttrInt()

Method Detail

### getValue

    public int getValue()

  Returns the value of the object.